@charset "gb2312";
/* ===================================================
 * 		格式化样式 
 * ===================================================*/
html, body, h1, h2, h3, h4, h5, h6, input, form, p, table, ul, ol, dl, dt, dd, div {
	margin: 0;
	padding: 0
}
body {
	font-size: 12px;
	font-family: "宋体", Arial, Helvetica, sans-serif;
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
img, input {
	border: none;
	border: 0px solid none;
}/*for ie6*/
a, a:link {
	text-decoration: none;
	color: #000;
	cursor: pointer;
}
a:visited {
	color: #000
}
a:hover {
	color: #000;
	text-decoration: underline
}
ul, ol {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 12px;
	font-weight: normal
}
h2.seo_h2 {
	display: inline;
}
i {
	font-style: normal;
	color: #232572
}
/* 清浮动 */
.clearfix:before, .clearfix:after {
	display: block;
	content: '\0020';
	visibility: hidden;
	font-size: 0;
	height: 0;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1
}
.clear {
	clear: both;
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
	overflow: hidden;
}
/* ===================================================
 *  	浮动 定位 显示隐藏 
 * ===================================================*/
/*浮动*/
.fleft {
	float: left
}
.fright {
	float: right
}
/*定位*/
.absolute {
	position: absolute
}
.relative {
	position: relative
}
/*显示隐藏*/
.blcok {
	display: block
}
.none {
	display: none
}
/* ===================================================
 *  	容器：边距 宽度 高度 
 * ===================================================*/
/*边距*/
.mt0{margin-top:0 !important}
.ml15 {
	margin-left: 15px;
}
.ml27 {
	margin-left: 27px;
}
.ml120 {
	margin-left: 120px;
}
.mt15 {
	margin-top: 15px;
}
.mt30 {
	margin-top: 30px
}
.mt35 {
	margin-top: 35px;
}
.mb10 {
	margin-bottom: 10px;
}
.pl12 {
	padding-left: 12px;
}
.pr12 {
	padding-right: 12px;
}
.pt10 {
	padding-top: 10px;
}
/*宽度*/
.w180{width:180px;}
.w200{width:200px;}
.w250 {
	width: 250px;
}
.w280{width:270px}
.w340{width:340px;}
.w380{width:380px;}
.w412 {
	width: 412px;
}
.w472 {
	width: 472px;
}
.w500{width:500px;}
.w590 {
	width: 590px;
}
.w738{width:738px}
/*高度*/
.h28{height:28px !important;}
.h95 {
	height: 95px;
}
/* ===================================================
 *  	字体 
 * ===================================================*/
/*颜色*/
.black {
	color: black
}
.c40f00 {
	color: #c40f00
}
.db0203 {
	color: #db0203
}
/*大小*/
.ft12 {
	font-size: 12px !important;
}
.ft14 {
	font-size: 14px !important;
}
.ft16 {
	font-size: 16px !important;
}
.ft18 {
	font-size: 18px !important;
}
/* ===================================================
 * 文本样式
 * ===================================================*/

/*对齐方式*/
.txt_center {
	text-align: center;
}
.txt_left {
	text-align: left
}
.txt_right {
	text-align: right
}
/*行高*/
.lh30 {
	line-height: 30px;
}
.lh50 {
	line-height: 50px;
}
.hl20 {
	line-height: 20px;
}
.hl28 {
	line-height: 28px !important;
}

/*边框*/
/*灰色虚线*/
.bt_gray{	border-bottom:1px dashed #dadada;}
/*无边框*/
.bor_none{border:none !important}